Subject: (urth) Simulation of a 'star crosser' (hollowed asteroid) like in Long Sun!

From: Daniel Petersen <danielottojackpetersen at gmail.com>
Date: Wed, 16 May 2012 19:33:52 +0000

Fascinating!

-DOJP
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20120516/4392cbd8/attachment.htm>

---

From: Daniel Petersen <danielottojackpetersen at gmail.com>
Date: Wed, 16 May 2012 19:37:24 +0000

well, actually, I'm not sure this kind is meant for interstellar travel,
but, anyway, it shows how a small 'world' could be made inside a hollowed
asteroid with an axis 'sun' source...

-DOJP
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20120516/3a0aa8b2/attachment.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Thu, 17 May 2012 00:37:49 +0000

Slap one of these babies on it and you're good to go:

http://www.projectrho.com/portfolio/port22.html

Incidentally, this "terrarium" concept does suggest something about 
Urth: that its spacefaring technology must already have been fairly 
advanced along these lines for Typhon to hollow out the Long Sun ship 
using just such a process as Robinson describes. His people knew what 
they were doing.

One might guess that his existing ships were unable to move large 
populations because they were too small; perhaps then they performed FTL 
travel by pure acceleration, being limited in size and therefore mass.

On 5/16/2012 3:37 PM, Daniel Petersen wrote:
> well, actually, I'm not sure this kind is meant for interstellar 
> travel, but, anyway, it shows how a small 'world' could be made inside 
> a hollowed asteroid with an axis 'sun' source...
>
> -DOJP
>
>
>
>
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net

---

From: Daniel Petersen <danielottojackpetersen at gmail.com>
Date: Thu, 17 May 2012 08:25:54 +0000

His people knew what they were doing.

Yeah, that's the assumption back of the entire Solar Cycle, which is highly
effective in giving a powerful sense of decay, and, even more so to me, the
possibility that Wolfe's narrators are only following the exploits and
dramas of basically 'left behind' 'backwater' communities (however vast and
seemingly complex and important to themselves, with an Autarch and what
have you).  It actually has a strong plausibility to it.

It seems only too likely that a (inter)galactic space-faring
multi-terrestrial empire (or mega-galactic interaction of cultures of some
kind) of the magnitude suggested in the works would have 'pockets' of
leftover cultural decay in the 'boondocks' of that massive crisscrossing of
interstellar economy.  And these pockets would have their overlords that
would seem immensely powerful to the inhabitants, but are really lackeys
and peons in the larger scheme, petty tyrannical landlords in the grip of
an ultimately laughable megalomania - .e.g Typhon.  (This would fit in very
well with and hugely deepen Wolfe's whole focus on the 'outcasts' in the
Solar Cycle.)

Has anybody else felt like Urth and co. are just a forgotten 'tribal
village' tucked away in a vastly advanced cosmic mega-culture?

-DOJP

On Thu, May 17, 2012 at 1:37 AM, David Stockhoff <dstockhoff at verizon.net>wrote:

> http://www.projectrho.com/**portfolio/port22.html<http://www.projectrho.com/portfolio/port22.html>
>
> Incidentally, this "terrarium" concept does suggest something about Urth:
> that its spacefaring technology must already have been fairly advanced
> along these lines for Typhon to hollow out the Long Sun ship using just
> such a process as Robinson describes. His people knew what they were doing.
>
>> ______________________________**_________________
>> Urth Mailing List
> ______________________________**_________________
> Urth Mailing List
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20120517/f5342dd8/attachment.htm>

---

From: Jeff Wilson <jwilson at clueland.com>
Date: Thu, 17 May 2012 08:45:08 +0000

On 5/17/2012 3:25 AM, Daniel Petersen wrote:
> Yeah, that's the assumption back of the entire Solar Cycle, which is
> highly effective in giving a powerful sense of decay, and, even more so
> to me, the possibility that Wolfe's narrators are only following the
> exploits and dramas of basically 'left behind' 'backwater' communities
> (however vast and seemingly complex and important to themselves, with an
> Autarch and what have you).  It actually has a strong plausibility to it.
>
> multi-terrestrial empire (or mega-galactic interaction of cultures of
> some kind) of the magnitude suggested in the works would have 'pockets'
> of leftover cultural decay in the 'boondocks' of that massive
> crisscrossing of interstellar economy.  And these pockets would have
> their overlords that would seem immensely powerful to the inhabitants,
> but are really lackeys and peons in the larger scheme, petty tyrannical
> landlords in the grip of an ultimately laughable megalomania - .e.g
> Typhon.  (This would fit in very well with and hugely deepen Wolfe's
> whole focus on the 'outcasts' in the Solar Cycle.)
>

I get that sense, but that Urth has staggered on in obstinate mediocrity 
long after the mega-culture has flamed out. Typhon sets up shop between 
the trunkless legs of Ozymandias.

-- 
Jeff Wilson - jwilson at clueland.com
Computational Intelligence Laboratory - Texas A&M Texarkana
< http://www.tamut.edu/CIL >

---

From: Daniel Petersen <danielottojackpetersen at gmail.com>
Date: Thu, 17 May 2012 08:59:09 +0000

*I get that sense, but that Urth has staggered on in obstinate mediocrity
long after the mega-culture has flamed out. *

Ah, I hadn't thought of that - that's even more bleak!  I guess the only
question would be then how are the heirodules, etc. part of this 'flamed
out' mega-culture?  It would seem the whole thing is staggering on past its
'glory days' then.

*Typhon sets up shop between the trunkless legs of Ozymandias.  *

Yes.  Maybe it's part of the definition and make-up tyrant that you take no
warning from the ruins of tyrants before you.

-DOJP

On Thu, May 17, 2012 at 9:45 AM, Jeff Wilson <jwilson at clueland.com> wrote:

> long after the mega-culture has flamed out. Typhon sets up shop between the
> trunkless legs of Ozymandias.
>
> --
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20120517/23aa5a2d/attachment.htm>

---

From: Jeff Wilson <jwilson at clueland.com>
Date: Thu, 17 May 2012 10:07:27 +0000

On 5/17/2012 3:59 AM, Daniel Petersen wrote:
> /I get that sense, but that Urth has staggered on in obstinate
> mediocrity long after the mega-culture has flamed out. /
>
> out' mega-culture?  It would seem the whole thing is staggering on past
> its 'glory days' then.

I suppose the hierodules and other Yesodis sort of represent the memory 
of a fabled golden age that never was. They "know" humanity can do 
better and strive to better it a bit like an obsessive stage mother.

I'm leaning toward skepticality of the literal truth of their origin, 
though I'm not sure what the "real" origin would be. It makes sense for 
man's descendant to share his mythbuilding habits but if the origin as 
man's descendant is mythical, then I'm not sure why they would 
necessarily have the mythologizing impulse.

I'm also puzzled how humanity could have ascended to that exalted state 
of affairs the once and then never again approach it despite spiritual 
growth. Was the ascension and begatting of the pre-Yesodis achieved by 
the power of unalloyed depravity, to be equaled by the power of 
unalloyed virtue? Or was the original achievement one of the grace 
preserved by innocence, now lost but with mankind able to return to a 
state of grace in some future manvantara?

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Thu, 17 May 2012 11:45:05 +0000

On 5/17/2012 6:07 AM, Jeff Wilson wrote:
> I'm also puzzled how humanity could have ascended to that exalted 
> state of affairs the once and then never again approach it despite 
> spiritual growth. Was the ascension and begatting of the pre-Yesodis 
> achieved by the power of unalloyed depravity, to be equaled by the 
> power of unalloyed virtue? Or was the original achievement one of the 
> grace preserved by innocence, now lost but with mankind able to return 
> to a state of grace in some future manvantara? 

Based on various characters' comments, I'd go with depravity, but I'm 
not sure how the karmic math works out. If it does.